Bug 1695392

Summary: Onedrive should rebase to at least v2.3.1
Product: [Fedora] Fedora Reporter: Zamir SUN <sztsian>
Component: onedriveAssignee: Zamir SUN <sztsian>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: sztsian, thomas
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: onedrive-2.3.2-2.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-11 02:14:22 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Zamir SUN 2019-04-03 02:49:23 UTC
Description of problem:
As per email from developer, he strongly suggest me to update onedrive to at least v2.3.1, due to the massive bugfixes brought in. So I think it makes sense to bring v2.3.1 to Fedora 30

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Thomas Drake-Brockman 2019-04-03 03:12:53 UTC
I'm happy for us to upgrade for F30. There are significant changes in the new fork, so I think we should avoid upgrading the version offered for F29 without specific compelling user reports.

@zsun, are you happy to arrange the new release?

Comment 2 Zamir SUN 2019-04-03 03:25:25 UTC
Yes, it is already finished on Rawhide and the Fedora 30 build will be finished within minutes. This is more like a placeholder bug for filing Bodhi update.

Comment 3 Fedora Update System 2019-04-03 03:35:55 UTC
onedrive-2.3.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e05113658

Comment 4 Fedora Update System 2019-04-04 01:59:22 UTC
onedrive-2.3.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e05113658

Comment 5 Fedora Update System 2019-04-09 20:45:15 UTC
tilix-1.9.0-2.fc30 stdx-allocator-2.77.2-6.fc30 onedrive-2.3.2-2.fc30 msgpack-d-1.0.0-0.5.beta.7.fc30 libdparse-0.9.9-6.fc30 ldc-1.15.0-1.fc30 gtkd-3.8.5-5.fc30 gir-to-d-0.18.0-3.fc30 dustmite-1-43.20150515git3498068.fc30 dsymbol-20181014gitec28618-7.fc30 containers-0.8.0-7.alpha.9.fc30 avgtime-0.5.1-0.21.git20150501.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cf35848e19

Comment 6 Fedora Update System 2019-04-10 14:38:09 UTC
avgtime-0.5.1-0.21.git20150501.fc30, containers-0.8.0-7.alpha.9.fc30, dsymbol-20181014gitec28618-7.fc30, dustmite-1-43.20150515git3498068.fc30, gir-to-d-0.18.0-3.fc30, gtkd-3.8.5-5.fc30, ldc-1.15.0-1.fc30, libdparse-0.9.9-6.fc30, msgpack-d-1.0.0-0.5.beta.7.fc30, onedrive-2.3.2-2.fc30, stdx-allocator-2.77.2-6.fc30, tilix-1.9.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cf35848e19

Comment 7 Fedora Update System 2019-04-11 02:14:22 UTC
avgtime-0.5.1-0.21.git20150501.fc30, containers-0.8.0-7.alpha.9.fc30, dsymbol-20181014gitec28618-7.fc30, dustmite-1-43.20150515git3498068.fc30, gir-to-d-0.18.0-3.fc30, gtkd-3.8.5-5.fc30, ldc-1.15.0-1.fc30, libdparse-0.9.9-6.fc30, msgpack-d-1.0.0-0.5.beta.7.fc30, onedrive-2.3.2-2.fc30, stdx-allocator-2.77.2-6.fc30, tilix-1.9.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.